<?php
$dalTablestock_transfer = array();
$dalTablestock_transfer["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablestock_transfer["date_and_time"] = array("type"=>135,"varname"=>"date_and_time", "name" => "date_and_time");
$dalTablestock_transfer["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTablestock_transfer["stock_sender_or_receiver"] = array("type"=>3,"varname"=>"stock_sender_or_receiver", "name" => "stock_sender_or_receiver");
$dalTablestock_transfer["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablestock_transfer["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTablestock_transfer["count_of_bags"] = array("type"=>200,"varname"=>"count_of_bags", "name" => "count_of_bags");
$dalTablestock_transfer["id2"] = array("type"=>3,"varname"=>"id2", "name" => "id2");
	$dalTablestock_transfer["id"]["key"]=true;

$dal_info["test2_at_localhost__stock_transfer"] = &$dalTablestock_transfer;
?>